Home / Forums / ePix Support / Rev.Slider and Visual Composer update needed!

Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts

  • Kim Paffen
    Participant

    Hi,

    Rev.slider and VC need an update badly! The theme hasn’t been updated since 2016, so we have to deal with very old versions of Rev.slider and Visual Composer (Now WPBakery Page Builder). The Frontend editor keeps loading and I can’t use it anymore. I don’t want to spend another 50 dollars to buy Page Builder myself. When are you going to update the theme with the latest versions?
    I don’t use FTP or anything. I only work with plugins but I can’t update them to the latest versions.

    Kind regards,
    Kim

    Hi @kimpaffen

    Can you please send over your site’s URL and login credentials so we could personally check and test this from our end?

    Regards,


    Kim Paffen
    Participant
    This reply has been marked as private.

    Hi @kimpaffen

    I checked your Dashboard and seems you are still using an older version of Visual Composer.

    Kindly delete the existing Visual Composer then install it again via Display > install Plugins

    Regards,


    Kim Paffen
    Participant

    Thanks!

    I downloaded a newer version of Visual Composer AND rev.slider.
    But if I want to download a template slider from revolution slider library I need to have a purchase code.
    Do I have to buy Rev. Slider to use those templates?

    Kim

    Hi @kimpaffen

    There should be available free templates in Revolution Slider. But if you need the Premium templates, then you need the purchase code.

    Regards,


    Kim Paffen
    Participant

    If I select ‘add slider for template’ and select a free template it says ‘not installed’.
    When I select the ‘+’ to install the free template it asks me: ‘Import Slider from local or from ThemePunch server?’
    If I choose ‘Online from themePunch server’ I get the message ‘Plugin Activation Required’.
    If I choose ‘Local’ I need to upload a zip-file: ‘Please select the corresponding zip file from the download packages import folder called: xxx’. I don’t have that zip-file. I don’t have a zipfile of those download packages… Do you have it? It’s not in the Rev.slider itself.

    Thanks,
    Kim

Viewing 7 posts - 1 through 7 (of 7 total)

You must be logged in to reply to this topic.